<?xml version="1.0" ?>
<!--GENERATED FILE, PLEASE DO NOT EDIT!!!--><project name="MamifereHeritage" version="2" type="LOCAL">
  <auth scheme="AUTH_NONE" scope="LOCAL"></auth>
  <fragment id="MamifereHeritage" uri="data/fragments/MamifereHeritage/" type="EXML" scope="LOCAL">
    <properties></properties>
  </fragment>
  <fragment id="PredefinedTypes 3.0.04" uri="file:/home/jbr/Dev/modelio-open-201311041840-linux.gtk.x86/configuration/org.eclipse.osgi/bundles/241/data/modules_cache/8ccb4afd23c5d0c97678a61acd08cf5920045451/ModelerModule/res/PredefinedTypes.ramc" type="RAMC" scope="LOCAL">
    <properties>
      <prop name="FragmentDescription" value="Predefined types model component provides the default types for UML and Analyst models.

3.0.04 - Fixes the &quot;No Properties&quot; PropertyTableDefinition.
3.0.03 - Adds a &quot;No Properties&quot; PropertyTableDefinition.
3.0.02 - All default PropertyDefinitions are now editable.
3.0.01 - New analyst property types.
3.0.00 - Init." scope="LOCAL"/>
      <prop name="FragmentVersion" value="3.0.04" scope="LOCAL"/>
    </properties>
  </fragment>
  <module name="ModelerModule" version="8.1.18.9017" archive="file:///home/jbr/.modelio/3.0/modules/8ccb4afd23c5d0c97678a61acd08cf5920045451/ModelerModule/ModelerModule_8.1.18.jmdac" activated="true" scope="LOCAL">
    <properties></properties>
  </module>
  <module name="JavaDesigner" version="3.0.04.9017" archive="file:///home/jbr/.modelio/3.0/modules/334f2108b0a48ba2619d1f318af610efcb063291/JavaDesigner/JavaDesigner_3.0.04.jmdac" activated="true" scope="LOCAL">
    <properties>
      <prop name="AccessibleClasses" value="/jre/lib/rt.jar" scope="LOCAL"/>
      <prop name="AccessorsGeneration" value="Smart" scope="LOCAL"/>
      <prop name="CompilationPath" value="$(Project)/bin" scope="LOCAL"/>
      <prop name="CustomizationFile" value="res/custom/javaCustomizationFile.xml" scope="LOCAL"/>
      <prop name="Encoding" value="UTF-8" scope="LOCAL"/>
      <prop name="GenDocPath" value="$(Project)/doc" scope="LOCAL"/>
      <prop name="GenerationMode" value="Release" scope="LOCAL"/>
      <prop name="GenerationPath" value="$(Project)/src" scope="LOCAL"/>
      <prop name="InterfaceImplementation" value="Ask" scope="LOCAL"/>
      <prop name="JDKPath" value="" scope="LOCAL"/>
      <prop name="JarFilePath" value="$(Project)/bin" scope="LOCAL"/>
      <prop name="JavahGenerationPath" value="$(Project)/src" scope="LOCAL"/>
      <prop name="RetrieveDefaultBehaviour" value="Ask" scope="LOCAL"/>
    </properties>
  </module>
  <properties>
    <prop name="info.contact" value="" scope="LOCAL"/>
    <prop name="info.description" value="" scope="LOCAL"/>
    <prop name="namespaceuse.fragments" value="MamifereHeritage" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.AttDefType" value="'string' {00000004-0000-000d-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.AttDefType.default" value="'string' {00000004-0000-000d-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.AttDefVis" value="Public" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.AttDefVis.default" value="Public" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.ParamDefType" value="'string' {00000004-0000-000d-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.ParamDefType.default" value="'string' {00000004-0000-000d-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.ReturnDefType" value="'integer' {00000004-0000-0009-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.ReturnDefType.default" value="'integer' {00000004-0000-0009-0000-000000000000} DataType" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.RichNoteDefType" value="application/vnd.oasis.opendocument.text" scope="LOCAL"/>
    <prop name="org.modelio.app.project.core/ProjectPrefs.RichNoteDefType.default" value="application/vnd.oasis.opendocument.text" scope="LOCAL"/>
    <prop name="org.modelio.browser.part/ShowAnalystModel.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.browser.part/ShowFragments.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.browser.part/ShowMdaModel.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.browser.part/ShowVisibility.default" value="true" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.IsDependencyFiltered.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.LeftDepthValue.default" value="1" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.PinEditor.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.RightDepthValue.default" value="1" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.ShowAssociation.default" value="true" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.ShowDependency.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.ShowElementImport.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.ShowInheritance.default" value="true" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.linkeditor.property.ShowTrace.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.property.SetOrientation.default" value="Auto" scope="LOCAL"/>
    <prop name="org.modelio.linkeditor/org.modelio.property.ShowNamespaceUse.default" value="false" scope="LOCAL"/>
    <prop name="org.modelio.script/org.modelio.script.property.DebugMode.default" value="false" scope="LOCAL"/>
  </properties>
</project>